source "https://rubygems.org"
ruby RUBY_VERSION

gem "jekyll"
gem "sprockets", "4.0.0.beta8"
gem "coffee-script" # We want to write our javascripts in CoffeeScript
gem "uglifier"      # And we want our javascripts to be minified with UglifyJS
gem "sass"          # And we want to write our stylesheets using SCSS/SASS
gem "autoprefixer-rails"
gem "image_optim"
gem "image_optim_pack"
gem "mini_magick"

# to use GitHub Pages
# gem "github-pages", group: :jekyll_plugins

group :jekyll_plugins do


    gem "jekyll-feed"
    gem "jekyll-sitemap"
    gem "jekyll-redirect-from"
    gem "jekyll-seo-tag"
    gem "jekyll-minifier", "0.1.6"
    gem 'jekyll-assets', '>= 3.0.11'
end
